<?php
session_start();
if(!isSet($_SESSION['visited'])){
  header("Location: glowna.php");
  exit();
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<div>
Witamy na stronie index1.php.
</div>
<p><a href="glowna.php">glowna.php</a></p>
<p><a href="index2.php">index2.php</a></p>
</body>
</html>
